body {
	background:#4B6590;
	}

#wrapper {
	width:800px;
	position:absolute;
	left:50%;
	margin-left:-400px;
	margin-top:30px;
	}
	
#logo {
	background:#002B5C;
	margin:0px;
	padding:10px 0 5px 20px;
	position:relative;
	}	
	
h1 {
	font-family:Arial, Sans-serif;
	font-size:18px;
	color:#333;
	}
	
h2 {
	font-family:Arial, Sans-serif;
	font-size:14px;
	color:#333;
	line-height:20px;
	}
	
h4 {
	font-family:Arial, Sans-serif;
	font-size:14px;
	color:#333;
	line-height:20px;
	display:inline;
	}
	
p, ul {
	font-family:Arial, Sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333;
	line-height:17px;
	}
	
ul {
	list-style-type:circle;
	}
	
.bodyLink {
	color:#333;
	}
	
a:hover {
	color:black;
	}
	
#mainNav {
	background:#002B5C;
	border-bottom:10px solid #4B6590;
	height:40px;
	position:relative;
	}
	
#mainNavLeft {
	float:right;
	position:relative;
	}
	
#mainNavRight {
	width:167px;
	margin:0;
	float:right;
	position:relative;
	}
		
#menu {
	position:relative;
	padding-bottom:0px;
	bottom:0px;
	display:inline;
	float:right;
	}
	
#menu li {
	list-style:none;
	margin:0;
	padding:0;
	display:inline;
	}
	
#menu h3{
	display:inline;
	font-family:Arial, Sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#4B6590;
	}

#menu a, li h3 span {
	font-family:Arial, Sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#4B6590;
	text-decoration:none;
	padding:12px;
	}
	
#menu li a:hover {	
	background-color:#666666;
	color:white;
	}
	
#menu li span {	
	background-color:#4B6590;
	color:white;
	}
	
#contentLeft {
	width:260px;
	height:360px;
	float:left;
	background:white;
	padding:20px;
	margin:0px;
	}
	
#contentRight {
	background:white;
	width:500px;
	height:400px;
	float:right;
	margin:0px;
	}
	
#productLeft {
	width:310px;
	height:1056px;
	float:left;
	background:white;
	padding:20px;
	margin:0px;
	}
		
#productRight {
	width:405px;
	float:right;
	background:white;
	padding:20px;
	margin:0px;
	border-left: 5px solid #4B6590;
	height:1056px;
	}
	
#model125Image, #model225Image, #model325Image, #model325SportImage, #model425HookImage, #model425HeavyImage, #model525HookImage  {
	width:113px;
	height:120px;
	float:left;
	margin-bottom:10px;
	margin-left:5px;
	}
	
#model125Title, #model225Title , #model325Title, #model325SportTitle, #model425HookTitle, #model425HeavyTitle, #model525HookTitle{
	width:265px;
	height:120px;
	float:right;
	padding:0px;
	margin-bottom:10px;
	margin-right:5px;
	}
	
#productInfo {
	height:2860px;
	background:white;
	padding:20px;
	margin:0px;
	}
	
#productInfo img {
	border:5px solid #999;
	}
	
#model125ImageLarge, #model225ImageLarge, #model325ImageLarge, #model325SportImageLarge, #model425HookImageLarge, #model425HeavyImageLarge, #model525HookImageLarge  {
	width:445px;
	height:400px;
	float:left;
	}
	
#model125TitleLarge, #model225TitleLarge , #model325TitleLarge, #model325SportTitleLarge, #model425HookTitleLarge, #model425HeavyTitleLarge, #model525HookTitleLarge{
	width:300px;
	height:380px;
	float:right;
	padding:10px 0;
	}
		
#footer {
	clear:both;
	}
	
#footerLinks {
	position:relative;
	float:left;
	padding-left:20px;
	}
	
#copyright {
	position:relative;
	float:right;
	padding-right:20px;
	}

#footer p {
	font-size:9px;
	color:#002B5C;
	text-align:right;
	}
	
#footer a {
	font-size:9px;
	color:#002B5C;
	}
	
#footer a:hover {
	font-size:9px;
	color:#FFFFFF;
	}